print("Loading Fair1 Level")


gofile("location/setting_fairgrounds.lua")


setGameMode(1);


--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_shark, spawn1_X, spawn1_Y, 2, 2, gun_napalmdropperBad, -1);
setWaveEntry(wave_1, car_stag, spawn1_X, spawn1_Y, 2, 0, gun_assaultBad, -1);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, gun_uziBad, -1);

wave_2 = addWave(2);
setWaveEntry(wave_2, car_camino, spawn2_X, spawn2_Y, 2, 0, gun_machinegunBad, -1);
setWaveEntry(wave_2, car_bug, spawn2_X, spawn2_Y, 2, 2, gun_molotovBad, -1);

--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(4, 3, 3, 2, 2);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(800);
setStoreName(getString("whistler's loot"));

setVictoryCommand("gofile(\"stage_victoryBoss3.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

gofile("comic/vsWhistler.lua")


